<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- creator-tutorials.qdoc -->
  <title>Tutorials | Qt Creator Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qt Creator Manual</a></td><td >Tutorials</td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right"><a href="index.html">Qt Creator Manual 4.11.1</a></td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
  <link rel="prev" href="creator-build-example-application.html" />
  <link rel="next" href="qt-creator-transitions-example.html" />
<p class="naviNextPrevious headerNavi">
<a class="prevPage" href="creator-build-example-application.html">Building and Running an Example</a>
<span class="naviSeparator">  &#9702;  </span>
<a class="nextPage" href="qt-creator-transitions-example.html">Creating a Qt Quick Application</a>
</p><p/>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">Tutorials</h1>
<span class="subtitle"></span>
<!-- $$$creator-tutorials.html-description -->
<div class="descr"> <a name="details"></a>
<p class="centerAlign"><img src="images/creator-gs-04.png" alt="" /></p><p>You can use Qt Creator to create applications for several platforms by using several technologies. The tutorials in this manual explain how to create some basic applications.</p>
<ul>
<li><a href="qt-creator-transitions-example.html">Creating a Qt Quick Application</a><p>Learn how to use the Design mode to create a Qt Quick application.</p>
</li>
<li><a href="creator-writing-program.html">Creating a Qt Widget Based Application</a><p>Learn how to create a Qt widget based application for the desktop.</p>
</li>
<li><a href="qt-creator-accelbubble-example.html">Creating a Mobile Application</a><p>Learn how to create a Qt Quick application using Qt Quick Controls for Android and iOS devices.</p>
</li>
</ul>
</div>
<!-- @@@creator-tutorials.html -->
<p class="naviNextPrevious footerNavi">
<a class="prevPage" href="creator-build-example-application.html">Building and Running an Example</a>
<span class="naviSeparator">  &#9702;  </span>
<a class="nextPage" href="qt-creator-transitions-example.html">Creating a Qt Quick Application</a>
</p>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2019 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
